Subject: FW: HSR info needed
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 15:21:35 -0800 (PST)

Can you guys help me with this one?

 -----Original Message-----
From: 	Dominguez, Sal  
Sent:	Monday, November 26, 2001 5:20 PM
To:	Hodges, Georganne; Smith, Kirk; Killen, Faith; Erwin, Jill; Walker, Blake; Tran, Agatha; Smith, Jeff E.; Geaccone, Tracy; Giles, Valerie; Ray, Sara; Stubblefield, Wade; Ray, Sara
Cc:	Peng, Gary
Subject:	FW: HSR info needed

Legal is requesting some information for the Hart-Scott-Rodino Act filing related to the merger by the end of the day tomorrow.  Please see below.  I have listed the description of the codes below.  The information is requested for the year 2000.  Please provide a list of states in which Enron subsidiaries (entities incorporated in the U.S. only) which earned revenues in 2000 (1) have customers, (2) conduct their operations, or (3) have physical office locations (as specified below) for the following NAICS codes only.  The revenues should include intercompany revenues.

I am attaching a file which was compiled a few months ago, containing the largest Enron companies earning revenues in 2000 and their respective NAICS codes.  This is not all-inclusive, but is a good start.

Please let me know if you have any questions.

Thanks,
Sal
3-6020

   
221122	Electric Power Distribution
221210	Natural Gas Distribution
421520	Coal and Other Mineral and Ore Wholesalers
422710	Petroleum Bulk Stations and Terminals
513330	Telecommunications Resellers
523130	Commodity Contracts Dealing

 -----Original Message-----
From: 	Essig, Carol  
Sent:	Monday, November 26, 2001 2:39 PM
To:	Dominguez, Sal
Subject:	HSR info needed

Sal,

Thanks in advance for your kind assistance.

Per our phone conversation, can you please provide me with the states in which Enron Corp.'s subsidiaries (of which it owns 50% or more) conduct operations for the following NAICS codes:

	221122	(states in which operations are conducted)
	221210  (states in which operations are conducted)
	421520	(states in which the customers are located)
	422710  (states in which the customers are located)
	513330	(states in which operations are conducted)
	523130	(states in which the physical offices are located)

Sal,
Also, please provide the 1997 and 2000 revenue data for Portland General by NAICS code.
I will contact Valerie and /or Kirk at Portland General to get the list of subs. info for PGE.

I know that his is short notice, but I have just been given the information and has made this request immediately to you.  Unfortunately, they have requested to have it by the end of the day tomorrow (11/27).  They will let me know if they can give additional time.  If you should have any questions, please let me know.

Carol
X37014